登录  免费注册
当前位置:首页 > 补丁具体信息

GNU patch存在未明漏洞的补丁

2019-08-23| 补丁编号:CNPD-2019-176747| 贡献者:CNVD
所属漏洞编号 CNVD-2019-28646
补丁链接 https://git.savannah.gnu.org/cgit/patch.git/commit/?id=3fcd042d26d70856e826a42b5f93dc4854d80bf0
备注
补丁描述 GNU patch是GNU计划的一套用于生成补丁文件的工具。 GNU patch 2.7.6及之前版本中的pch.c文件的‘do_ed_script’函数存在安全漏洞,该漏洞源于程序接收了开头为!字符的字符串。目前没有详细漏洞细节提供。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)